# Uses of Interface
org.eclipse.ui.IPageLayout

Packages that use IPageLayout
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of IPageLayout in org.eclipse.ui

Methods in org.eclipse.ui with parameters of type IPageLayout
Modifier and Type
Method
Description
`void`
IPerspectiveFactory.`createInitialLayout(IPageLayout layout)`
Creates the initial layout for a page.